@font-face {
    font-family: "PT Serif";
    src: url(pt_serif-regular-92b911b83da092e53f30f359082a6185.eot);
    src: url(pt_serif-regular.eot?#iefix) format('eot'),url(pt_serif-regular-0bf8da96cd518b3c11480cf8b370fc45.woff) format('woff'), url(pt_serif-regular-624ae74aa79350023f87568ade5fc5f4.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:"PT Serif";src:url(pt_serif-bold-36549a06dbc97b03fe6234330dd4aed6.eot);src:url(pt_serif-bold.eot?#iefix) format('eot'),url(pt_serif-bold-8dce5fafdcc0b0757508def425fc1b62.woff) format('woff'), url(pt_serif-bold-fbc989fa8b1768edda7e74715826b551.svg) format('svg');font-weight:bold;font-style:normal;
}

@font-face {
    font-family:"PT Serif";src:url(pt_serif-italic-fd2aeecedaa049f7a7f7d73d781b81c8.eot);src:url(pt_serif-italic.eot?#iefix) format('eot'),url(pt_serif-italic-9646b860ff2f127551093aae40b3bd1a.woff) format('woff'), url(pt_serif-italic-db0540a2f58e05cb7c1bf1e1136cacd4.svg) format('svg');font-weight:normal;font-style:italic;
}

@font-face {
    font-family:"PT Sans Caption";src:url(pt_sans-caption-regular-0e225616d455919817f7a5275fe91e38.eot);src:url(pt_sans-caption-regular.eot?#iefix) format('eot'),url(pt_sans-caption-regular-143d5410d46ff3e7ae93800141f7d62a.woff) format('woff'), url(pt_sans-caption-regular-6967de10134df252b636ba59f667e840.svg) format('svg');font-weight:normal;font-style:normal;
}

@font-face {
    font-family:"PT Sans Caption";src:url(pt_sans-caption-bold-1178442536fd328e70cbcfa0e8eca90c.eot);src:url(pt_sans-caption-bold.eot?#iefix) format('eot'),url(pt_sans-caption-bold-9d01ccffcac964f024f6d5c598d49c9a.woff) format('woff'), url(pt_sans-caption-bold-74808200772580f6aee5295da8544a0b.svg) format('svg');font-weight:bold;font-style:normal;
}

@font-face {
    font-family:"PT Sans";src:url(pt_sans-regular-a5a4c3cff72902db2ccd989000e564b4.eot);src:url(pt_sans-regular.eot?#iefix) format('eot'),url(pt_sans-regular-b31bb339cfd57d7d7dc38cb4a3162d29.woff) format('woff'), url(pt_sans-regular-725e486d19d064e3ae28bd1b1e9a6bcd.svg) format('svg');font-weight:normal;font-style:normal;
}

@font-face {
    font-family:"PT Sans";src:url(pt_sans-bold-7603eba6528a3954cd0df81448a94ce4.eot);src:url(pt_sans-bold.eot?#iefix) format('eot'),url(pt_sans-bold-f463e791b0d44c19e79024f7af7eb172.woff) format('woff'), url(pt_sans-bold-e275a0dfdd8ba02a987b4c7afdf50a65.svg) format('svg');font-weight:bold;font-style:normal;
}

* {margin:0px;padding:0px;}
a, img {border:0px;}
blockquote.image-field-caption {display: none;}
body {
	color:#0e0e0e;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
	line-height:20px;
	text-align:center;
	background:#e5e5e5;
	}
html, body {
	height:100%;
	width:100%;
	min-width:240px;
	}

a {
	outline: none;
	color:#bf1e2e;
	}
a:hover {
	text-decoration:none;
	}

label {
	cursor:pointer;
	}
textarea {
	resize: none;
	}
a, button, input, textarea {
	outline: none;
	}
button::-moz-focus-inner {
	padding:0;
	border:0;
	}

/* Параметры, задающие положение и размеры страницы */

div.footer_width {
	position:relative;
	height:123px;
	margin:-123px auto 0px auto;
	}
.work_block > .content {
	padding-bottom:123px !important;
	}

div.page_width {
	position:relative;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0px auto 0px auto;
	background:#fff url(../images/page_bg.png) repeat-y left top;
	}
div.page_width, div.footer_width {
	min-width:240px;
	max-width:1200px;
	width:95%;
	text-align:left;
	padding-left:64px;
	}


div.clear_line {
	clear:both;
	height:1px;
	overflow:hidden;
	}
/* -------------------------------------------------------------------------- */

h1 {
	color:#000;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 30px;
	line-height:30px;
	padding-bottom:18px;
	}
h2 {
	position:relative;
	top:-5px;
	color:#000;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 24px;
	line-height:28px;
	padding-bottom:10px;
	}
h3 {
	color:#000;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
	line-height:22px;
	padding-bottom:16px;
	}
h4 {
	color:#000;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 14px;
	line-height:18px;
	text-transform:uppercase;
	padding-bottom:14px;
	}
h5 {
	color:#000;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 12px;
	line-height:14px;
	padding-bottom:12px;
	}
h6 {
	color:#000;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 11px;
	line-height:14px;
	text-transform:uppercase;
	padding-bottom:14px;
	}

.t_l,
.t_r,
.b_l,
.b_r {
	position:absolute;
	display:block;
	overflow:hidden;
	width:5px;
	height:5px;
	background:url(../images/block_ug.png) no-repeat;
	}
	.t_l {
		top:0px;
		left:0px;
		background-position:left top;
		}
	.t_r {
		top:0px;
		right:0px;
		background-position:right top;
		}
	.b_l {
		bottom:0px;
		left:0px;
		background-position:left bottom;
		}
	.b_r {
		bottom:0px;
		right:0px;
		background-position:right bottom;
		}


/* -------------------------------------------------------------------------- */
/* Параметры основных контейнеров */

.stat_line_bg {
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	width:198px;
	height:100%;
	background:#1f1f20;
	}
div.stat_line {
	float:right;
	position:relative;
	width:164px;
	color:#fff;
    font-family: "PT Sans",Georgia,"Times New Roman",Times,serif !important;
    font-size: 14px;
	line-height:20px;
	padding:0px 16px 30px 18px;
	}
	div.stat_line h6,
	div.stat_line a {
		color:#fff;
		text-decoration:none;
		}
    div.stat_line a.gallery_menu_attr {
        font-weight: normal;
    }
	div.stat_line h6 {
		padding-left:1px;
        font-family: "PT Sans",Georgia,"Times New Roman",Times,serif !important;
        font-size: 14px;
		}
	div.stat_line a:hover {
		color:#bf1e2e;
		}
	div.stat_line a.active,
	div.stat_line a:active {
		color:#bf1e2e;
		}
	div.stat_line ul {
		font-weight:bold;
		list-style-type:none;
		padding-left:1px;
		margin:0px;
		}
	div.stat_line ul span {
		float:right;
		text-align:right;
		/*padding:0px 20px 0px 0px;*/
		margin-right:0px;
		}

div.work_block {
	overflow:hidden;
	}

div.header {
	position:relative;
	height:100px;
	padding:24px 30px 5px 31px;
	border-bottom:solid 6px #212122;
	}
	div.header .logo {
		float:right;
		width:350px;
		height:85px;
		text-decoration:none;
		}
	div.header .logo.logo_ru {
		background:url(../images/logo.png) no-repeat;
	}
div.header .logo.logo_en {
	background:url(../images/logo_en.png) no-repeat;
}
	div.header .date_bl {
		position:absolute;
		left:26px;
		bottom:-5px;
		white-space:nowrap;
		}
	div.header .date_bl strong {
		display:block;
		color:#bf1e2e;
		font:bold 18px Arial;
		line-height:18px;
		padding-bottom:4px;
		}

div.g_nav {
	height:51px;
	font:10px Arial;
	line-height:12px;
	text-transform:uppercase;
	padding:0px;
	margin:0px 0px 18px 0px;
	background:#f1f0f0;
	}
	div.g_nav td {
		height:51px;
		text-align:center;
		vertical-align:middle;
		padding:5px 0px 0px 0px;
		}
	div.g_nav a {
		color:#747474;
		text-decoration:none;
		white-space:nowrap;
		}
	div.g_nav a:hover {
		color:#000;
		}
	div.g_nav a.active {
		color:#bf1e2e;
		}
div.gs_nav {
	display:none;
	font:10px Arial;
	line-height:12px;
	text-transform:uppercase;
	padding:10px 0px;
	margin:0px 0px 18px 0px;
	background:#f1f0f0;
	}
	div.gs_nav ul {
		overflow:hidden;
		height:12px;
		list-style-type:none;
		padding:0px 0px 0px 29px;
		margin:0px;
		background:#f1f0f0;
		}
	div.gs_nav ul:hover {
		height:auto;
		}
	div.gs_nav a {
		color:#747474;
		text-decoration:none;
		white-space:nowrap;
		}
	div.gs_nav a:hover {
		color:#000;
		}
	div.gs_nav a.active {
		color:#bf1e2e;
		}


.work_block > .content {
	padding:16px 0px 0px 27px;
	}
div.cont_l {
	float:left;
	width:28%;
	min-width:240px;
	padding:0px 21px 0px 0px;
	}
div.cont_r {
	float:right;
	position:relative;
	width:31%;
	min-width:240px;
	padding:0px 31px 0px 21px;
	}
div.cont_s {
	overflow:hidden;
	padding:0px;
	}
div.cont_sl {
	padding:0px 323px 0px 0px;
	}
div.cont_sr {
	padding:0px 0px 0px 323px;
	}
	div.cont_s_pos {
		float:left;
		width:100%;
		}

div.footer {
	height:98px;
	color:#fff;
    font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
	padding:25px 31px 0px 23px;
	margin:0px 198px 0px 0px;
	background:#bf1e2e;
	}
	div.footer a {
		color:#fff;
		text-decoration:none;
		}
	div.footer a:hover {
		text-decoration:underline;
		}

	div.footer .banner {
		height:47px;
		padding:0px 0px 0px 2px;
        text-align: right;
		}
	div.footer .banner a {
		margin-right:9px;
		}
	div.footer .banner ul {
		float:right;
		list-style-type:none;
		margin:0px;
		}
	div.footer .banner li {
		float:left;
		padding:6px 3px 0px 0px;
		}
	div.footer .banner ul a {
		margin:0px;
		}

	div.footer .copy_inf {
		padding:10px 0px 0px 0px;
		border-top:solid 1px #fff;
		}
	div.footer .copy_inf ul {
		float:right;
		list-style-type:none;
		margin:0px;
		}
	div.footer .copy_inf li {
		float:left;
		padding:0px 3px 0px 21px;
		margin-left:16px;
		background:url(../images/copy_line.png) no-repeat left 2px;
		}
	div.footer .copy_inf ul li:first-child {
		background:transparent;
		}

/* -------------------------------------------------------------------------- */

.content p {
	padding-bottom:18px;
	}
.content ul {
	clear:left;
	position:relative;
	margin-left:24px;
	margin-bottom:18px;
	}
.content ol {
	clear:left;
	position:relative;
	margin-left:24px;
	margin-bottom:18px;
	}
	.content ul ul, .content ul ol, .content ol ul, .content ol ol {
		margin-bottom:0px;
		}

dl.comments {
	position:relative;
	clear:both;
	overflow:hidden;
	display:block;
	padding-left:16px;
	margin:0px 0px 20px 24px;
	border-left:solid 1px #8b8b8b;
	background:#fafafa;
	}
	dl.comments dt {
		font-weight:bold;
		padding:14px 12px 0px 0px;
		}
	dl.comments dd {
		padding:14px 12px 0px 0px;
		}

p.img_left {
	float:left;
	overflow:hidden;
	padding:0px !important;
	margin:0px 17px 10px 0px;
	}
p.img_right {
	float:right;
	overflow:hidden;
	padding:0px !important;
	margin:0px 0px 10px 17px;
	}
p.img_center {
	text-align:center;
	}
	p.img_left img, p.img_right img, p.img_center img {
		border:solid 0px silver;
		}

.content label {
	padding:0px 8px 0px 4px;
	}

/* -------------------------------------------------------------------------- */

.lang_bl, .language-switcher-locale-session {
	text-transform:uppercase;
	text-align:center;
	padding:14px 0px 16px 0px;
	border-top:solid 1px #616161;
	}
	.lang_bl li,
	.language-switcher-locale-session li
	{
		display:inline-block;
		padding:0px 4px 0px 8px;
		background:url(../images/lang_line.png) no-repeat left center;
		}
	.lang_bl li:first-child,
	.language-switcher-locale-session li:first-child {
		padding-left:0px;
		background:transparent;
		}
.lang_bl, .language-switcher-locale-session li span {float: none !important;}

.m_nav {
	line-height:18px;
	padding:32px 0px 30px 0px;
	border-top:solid 1px #616161;
	}
	.m_nav li {
		padding-bottom:1px;
		}
   /*Удалить m_nav*/

#block-menu-menu-sections  .menu {
	line-height:18px;
	padding:16px 0px 30px 0px;
	border-top:solid 1px #616161;
    list-style-type: none;
	}
    #block-menu-menu-sections .menu li {
		padding-bottom:1px;
		}

.subs_nav {
	padding:17px 0px 19px 0px;
	border-top:solid 1px #616161;
	}
	.subs_nav li {
		font-weight:normal;
		}

.search {
	padding:45px 0px 37px 0px;
	border-top:solid 1px #616161;
	}
	.search form {
		display:block;
		position:relative;
		height:25px;
		padding:0px 56px 0px 0px;
		margin-right:4px;
		border:solid 1px #616161;
		}
	.search form input[type="text"] {
		float:left;
		width:100%;
		height:15px;
		color:#ffffff;
		font:12px Arial;
		padding:5px 10px 5px 16px;
		border:none;
		background:transparent;
		}
	.search form input[type="submit"],
	.search form button {
		cursor:pointer;
		position:absolute;
		top:0px;
		right:0px;
		width:26px;
		height:25px;
		border:none;
		background:url(../images/search_sbm.png) no-repeat left center;
		}

.weather {
	font-size:11px;
	line-height:14px;
	padding:36px 0px 10px 0px;
	border-top:solid 1px #616161;
	}
	.weather ul {
		padding-bottom:16px;
		}
	.weather li {
		padding-bottom:3px;
		}
	.weather ul span {
		background-repeat:no-repeat;
		background-position:right center;
		}
	.weather .w_sh {
		/*background-image:url(../images/ico_shower.png);*/
		}
	.weather .w_su {
		/*background-image:url(../images/ico_sunny.png);*/
		}

.currency {
	font-size:11px;
    margin-top: 18px;
	line-height:14px;
	padding:28px 0px 10px 0px;
	border-top:solid 1px #616161;
	}
	.currency ul {
		padding-bottom:15px;
		}
	.currency li {
		padding-bottom:1px;
		}
	.currency ul span {
		padding-right:11px !important;
		margin-right:21px !important;
		background-repeat:no-repeat;
		background-position:right center;
		}
	.currency .c_up {
		background-image:url(../images/ico_up.png);
		}
	.currency .c_dn {
		background-image:url(../images/ico_dn.png);
		}

.sbmts_nav {
	padding:0px 0px 17px 0px;
	}
	.sbmts_nav li {
		display:inline-block;
		padding-bottom:3px;
		}
	.sbmts_nav a {
		display:block;
		height:22px;
		line-height:22px;
		white-space:nowrap;
		padding:0px 3px;

		-moz-border-radius:2px;
		-webkit-border-radius:2px;
		-o-border-radius:2px;
		border-radius:2px;

		border:solid 1px #37373a;
		border-left:solid 1px #1b1b1c;
		border-bottom:solid 1px #1b1b1c;

		background:#2e2e2f;
		}

/* -------------------------------------------------------------------------- */

.banners {
	text-align:center;
	padding:30px 30px 35px 30px;
	margin:0px 0px 48px 0px;
	border:solid 1px #d5d5d5;
	}
	.banners a {
		display:block;
		overflow:hidden;
		text-decoration:none;
		}
	.banners img {
		max-width:100% !important;
		}
.banners_left {
	text-align:center;
	padding:30px 15px 35px 15px;
	margin:0px 0px 48px 0px;
	border:solid 1px #d5d5d5;
	}
	.banners_left a {
		display:block;
		overflow:hidden;
		text-decoration:none;
		}
	.banners_left img {
		max-width:100% !important;
		}

.date_bl, .tec_test {
	color:#737373;
    font-size: 12px;
    font-weight: normal;
    font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    white-space: nowrap;
	line-height:14px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:0px 0px 14px 0px;
	}
.tec_test {
    position: relative;

}
.block_m {
	padding:0px 10px 28px 12px;
	margin:0px 0px 38px 0px;
	border:solid 1px #d5d5d5;
	border-top:solid 4px #bf1e2e;
	}
	.block_m h4 {
		overflow:hidden;
		position:relative;
		left:10px;
		letter-spacing:1px;
		padding:13px 10px 14px 23px;
		margin-left:-22px;
		margin-bottom:15px;
		background:#e5e5e5;
		}

.block_s {
	margin:0px 0px 26px 0px;
	border-top:solid 3px #212122;
	}
	.cont_r .block_s {
		margin-bottom:42px;
		}
	.block_s .news {
		padding-bottom:0px;
		}
	.block_s h4 {
		padding:7px 0px 9px 3px;
		}

.news {
	line-height:16px;
	list-style-type:none;
	padding-left:5px;
	padding-bottom:20px;
	margin:0px !important;
	}
		.block_m .news {
			padding-left:0px;
			padding-bottom:0px;
			}
		.cont_s_pos .news {
			padding-left:0px;
			padding-right:31px;
			}
		.cont_s_pos .cols_area .news {
			padding-right:0px;
			}
	.news li {
			clear:both;
			padding:6px 5px 9px 5px;
			border-top:solid 1px #d5d5d5;
		}
		.block_m .news li {
			height:auto;
			padding:14px 12px 15px 0px;
			}
		.cont_s_pos .news li:first-child,
		.block_m .news li:first-child {
			padding-top:0px;
			border:none;
            border-top: solid 1px #d5d5d5;
            padding: 20px 0px 17px 0px;
			}
	.related_news__image {
		float: left;
		margin-right: 10px;
	}
.cont_s_pos .news li{
    padding-left: 0 !important;
}
	.news li p {
		display:table-cell;
		height:48px;
		vertical-align:middle;
		padding:0px;
		}
	.news span {
		padding-right:2px;
		}

	.news strong {
		display:block;
		font-size:14px;
		font-family:Arial;
		line-height:18px;
		letter-spacing:1px;
		text-transform:uppercase;
		}.news strong a {
		display:block;
		font-size:14px;
		font-family:Arial;
		line-height:18px;
		letter-spacing:1px;
		text-transform:uppercase;
		}
    .news span,
    .news b,
    .news li strong,
    .news i {
        font-size:14px;
        font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
        line-height:16px;
        text-transform: none;
        letter-spacing: normal;
        display: inline !important;
    }
	.news a {
		color:#000000;
		text-decoration:none;
		}
	.news a span, .news li span,
	.news a:hover {
		color:#bf1e2e;
		}
.news a span, .news li span.news-title
{
    font-weight: bold;
}
.news a span, .news li span.news-sub_title
{
    font-weight: normal;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    color: #555;
    font-style: italic;
}
	.news i, .news em {
		float:right;
		color:#747474;
		font-style:normal;
		padding-left:4px;
		}
	.news .news_img {
		display:block;
		overflow:hidden;
		position:relative;
		top:-6px;
		left:5px;
		padding:0px !important;
		margin-left:-10px;
		margin-bottom:5px;
		background:#fff;
		}
	.news .news_img img {
		max-width:99%;
		height:auto;
		border:solid 1px #747474;
		}
.news .main-news {
	float:left;
	clear:none;
	width:50%;
	padding:20px 0px 17px 0px;
    height: auto;
	}
	*+html .news .main-news {
		width:49.99%;
		}
	.news .main-news div {
		overflow:hidden;
		position:relative;
		width:296px;
		margin:0px 0px 0px auto;
		}
	.news .main-news.first div {
		margin:0px auto 0px 0px;
		}
	.news .main-news .news_img {
		top:0px;
		margin-bottom:9px;
		}

.news_block:nth-child(2) {
	position:relative;
	top:-28px;
    padding-bottom: 200px;
	}
.news_block {
	position:relative;
	top:-28px;
	}
	.news_block ul {
		padding-bottom:0px;
		}

.news_bl {
	overflow:hidden;
	color:#000;
	line-height:18px;
	padding:0px 0px 16px 0px;
	margin-right:31px;
	}
	.news_bl_cont {
		overflow:hidden;
		padding:0px 0px 10px 0px;
		}
	.news_bl_cont h2, .news_bl_cont h2 a {
        color: #000;
        /*font: bold 24px Arial;*/
        font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
        font-weight: bold;
        font-size: 24px;
        text-decoration: none;
        text-transform: none;
		}
    .news_bl_cont p
    {
        color: #444444;
    }
    .news_bl_cont h2 a:hover {
        color: #bf1e2e;
        text-decoration: none;
        text-transform: none;
		}

	.news_bl b {
		font:bold 11px Arial;
		line-height:18px;
		text-transform:uppercase;
		}
	.news_bl a {
        font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 14px;
		line-height:14px;
        color: #000;
		text-decoration:none;
		/*text-transform:uppercase;*/
		}
	.news_bl a:hover {
		text-decoration:none;
        color: #bf1e2e;
		}

.line {
	overflow:hidden;
	height:28px;
	border-top:solid 6px #212122;
	}

.news_line {
	position:relative;
	top:-12px;
	padding:0px 7px 0px 0px;
	}
	.news_line .bl_pos {
		float:left;
		width:50%;
		}
	*+html .news_line .bl_pos {
		width:49.99%;
		}
	.news_line .bl_pos .bl {
		padding:14px 0px 0px 0px;
		margin:0px 24px 0px 0px;
		border-top:solid 3px #212122;
		}
		.news_line .bl_pos.f_line .bl {
			padding-top:0px;
			border:none;
            height: 350px;
			}
	.news_line h4 {
		padding-bottom:9px;
        text-transform: uppercase;
        font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-weight: bold;
        font-size: 14px;
		}
	.news_line .m_img, .news_line a img {
		float:left;
		position:relative;
		left:-5px;
		margin:8px 9px 21px 0px;
		}
	.news_line ul {
		line-height:16px;
		list-style-type:none;
		padding:0px 0px 2px 0px;
		margin:0px;
		}
	.news_line li {
		clear:both;
		min-height:80px;
		padding:4px 4px 10px 6px;
		border-top:solid 1px #d5d5d5;
        color: #444;
		}
	.news_line ul a {
		color:#000;
		text-decoration:none;
		}
	.news_line ul a:hover {
		text-decoration:none;
        color: #bf1e2e;
		}
	.news_line ul b {
		display:block;
		font:bold 12px Arial;
		line-height:18px;
		padding:6px 0px 0px 0px;
		}
	.news_line p {
		position:relative;
		top:-16px;
		height:11px;
        text-transform: uppercase;
        font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 10px;
		line-height:12px;
		text-align:right;
		padding:0px 0px 0px 0px;
		}
	.news_line p,
	.news_line p a {
		color:#747474;
		text-decoration:none;
		}
	.news_line p a:hover {
		color:#bf1e2e;
		}
		.cont_l .news_line {
			padding:0px;
			}
		.cont_l .news_line .bl_pos {
			float:none;
			width:auto;
			}
		.cont_l .news_line .bl_pos .bl {
			margin:0px;
			}
		.cont_l .news_line p {
			height:14px;
			}

.cols_area {
	padding:0px 7px 0px 0px;
	}
.cols {
	float:left;
	width:50%;
	}
	*+html .cols {
		width:49.99%;
		}
	.cols .cols_bl {
		padding:0px 24px 0px 0px;
		}

.sbm_link {
	display:block;
	width:96px;
	height:29px;
	color:#747474;
	font:18px Arial;
	line-height:28px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	margin:0px auto;
	border:solid 1px #d5d5d5;
	}
	.sbm_link:hover {
		background:#fafafa;
		}

.big_info {
	font-size:21px;
	line-height:24px;
	padding:11px 140px 11px 20px !important;
	margin:0px 0px 25px 68px;
	border-left:solid 6px #212122;
	}

.n_ico {
	position:absolute;
	top:-30px;
	right:100%;
	height:15px;
	color:#737373;
	font:11px Arial;
	line-height:18px;
	padding:0px 0px 0px 25px;
	background:url(../images/n_ico.png) no-repeat;
	}

.new_info_bl {
	position:relative;
	color:#000;
	font-size:16px;
	line-height:18px;
	padding:7px 0px 0px 0px;
	}
	.new_info_bl h1 {
		padding:0px 0px 32px 0px;
		}
	.new_info_bl p {
		padding:0px 0px 18px 0px;
		}
	.new_info_bl strong {
        font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
		text-transform:uppercase;
		}
	.new_info_bl small {
		font-size:12px;
        font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
		text-transform:uppercase;
		}
	.new_info_bl small a {
		text-decoration:none;
		}
	.new_info_bl small a:hover {
		text-decoration:underline;
		}

.new_info_bl .news_img {
	padding:0px 130px 15px 0px;
	}
	.new_info_bl .news_img p {
		float:left;
		position:relative;
		max-width:100%;
		padding:0px !important;
		}
	.new_info_bl .news_img p img {
		max-width:100%;
		}
	.new_info_bl .news_img small {
		position:absolute;
		top:-3px;
		left:100%;
		width:116px;
		color:#747474;
        font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
        font-size: 11px;
		line-height:14px;
		text-transform:none;
		padding:0px 0px 0px 14px;
		}
	.new_info_bl .news_img small span {
		display:block;
		color:#000;
		}

.info_tbl {
	/*font:10px Arial;*/
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 10px;
	line-height:14px;
	text-transform:uppercase;
	padding:2px 0px;
	margin:0px 0px 40px 0px;
	border-top:solid 1px #d5d5d5;
	border-bottom:solid 1px #d5d5d5;
	}
	.info_tbl,
	.info_tbl a {
		color:#747474;
		text-decoration:none;
		}
	.info_tbl td {
		height:45px;
		text-align:center;
		vertical-align:middle;
		padding:4px 2px 0px 2px !important;
		border-left:solid 1px #d5d5d5;
		}
	.info_tbl td:first-child {
		border:none;
		}
	.info_tbl th {
		text-align:left;
		}
	.info_tbl a {
		margin:0px 3px;
		}

.gallery {
	padding:0px 31px 20px 0px;
	}
	.gallery .news_bl {
		padding:7px 0px 33px 0px;
		}
	.gallery .news_bl .img_left {
		overflow:hidden;
		width:67%;
		max-width:603px;
		min-width:400px;
		margin:0px !important;
		}
	.gallery .line {
		width:33%;
		max-width:603px;
		min-width:340px;
		height:24px;
		margin:0px 0px 0px auto !important;
		border-top:solid 3px #212122;
		}
	.gallery .news_bl_cont {
		padding-left:37px;
		padding-bottom:0px;
		}

.info_bl {
	font:16px Times New Roman, Tahoma;
	line-height:18px;
	padding:25px 47px 47px 2px;
	}
	.info_bl h3 {
		/*font:bold 16px Arial;*/
        font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
        font-size: 16px;
        font-weight: bold;
		line-height:18px;
		text-transform:uppercase;
		}
	.info_bl p {
		padding-bottom:18px;
		}



@media screen and (max-width: 1240px) {

	.news_bl .news_bl_cont {
		clear:both;
		}
	.news_bl .img_left,
	.news_bl .img_right {
		float:left;
		width:auto !important;
		height:auto !important;
		margin-left:0px;
		margin-right:0px;
		}
.news .main-news {
	float:none;
    height: auto !important;
	width:auto;
	}
	.news .main-news div {
		width:auto;
		margin:0px;
		}
	.news .main-news .news_img {
		max-width:100%;
		}

	.gallery .img_left {
		width:100% !important;
		min-width:0px !important;
		max-width:1000px !important;
		margin:0px !important;
		}
	.gallery .news_bl {
		padding-bottom:10px;
		margin-right:0px;
		}
	.gallery .line {
		width:100%;
		min-width:0px !important;
		max-width:1000px !important;
		}
	.gallery .news_bl_cont {
		padding-top:5px;
		padding-left:0px;
		}
}
@media screen and (max-width: 1030px) {

	.news_line .bl_pos {
		float:none;
		width:auto;
		}
	.news_line .bl_pos .bl {

		}

	.cols_area .cols {
		float:none;
		width:auto;
		}

	.img_left img,
	.img_right img {
		max-width:100% !important;
		height:auto !important;
		}

}
@media screen and (max-width: 960px) {

	div.page_width {
		background-image:url(../images/transparent.gif);
		}
	div.page_width, div.footer_width {
		width:100%;
		padding-left:0px;
		}
	.big_info {
		padding-right:0px !important;
		}

}
@media screen and (max-width: 820px) {
	div.g_nav {
		display:none !important;
		}
	div.gs_nav {
		display:block;
		}

	.n_ico {
		left:20px;
		}
}
@media screen and (max-width: 780px) {
	.header .date_bl {
		bottom:-11px !important;
		}
	.header .date_bl strong {
		font-size:14px !important;
		line-height:14px !important;
		padding:0px !important;
		}
	.cont_l {
		float:none !important;
		width:auto !important;
		min-width:240px !important;
		padding-right:31px !important;
		}
	.cont_r {
		float:none !important;
		width:auto !important;
		min-width:240px !important;
		padding-right:31px !important;
		padding-left:0px !important;
		}
		.n_ico {
			left:auto;
			right:31px;
			}
	.footer .banner {
		position:relative;
		top:-10px;
		height:auto !important;
		}
	.footer .copy_inf ul {
		float:left;
		width:100%;
		}

	.new_info_bl {
		margin-right:31px;
		}

	.news .news_img {
		top:0px;
		}

}
@media screen and (max-width: 600px) {

	.header .date_bl {
		display:none !important;
		}
	.footer .banner {
		height:26px !important;
		}
	.footer .banner a {
		display:none;
		}
	.footer .banner ul a {
		display:block;
		}

	.cont_s {
		min-width:270px;
		}

}
@media screen and (max-width: 590px) {

	div.header {
		height:50px;
		padding:11px 0px 0px 12px;
		}
	div.header .logo {
		float:left;
		width:176px;
		height:39px;
		background:url(../images/logo_s.png) no-repeat;
		}
	.content,
	div.gs_nav ul {
		padding-left:12px !important;
		}
	.footer .copy_inf ul {
		display:none;
		}
	.banners {
		display:none;
		}

	.info_bl {
		font:16px Times New Roman, Tahoma;
		line-height:18px;
		padding:15px 17px 17px 0px;
		}

}
@media screen and (max-width: 500px) {

	.stat_line_bg,
	.stat_line,
	.info_tbl {
		display:none;
		}
	.footer {
		margin-right:0px !important;
		}

	.big_info {
		margin-left:25px !important;
		}
}
@media screen and (max-width: 400px) {

	.big_info {
		margin-left:12px !important;
		}
	.n_ico {
		display:none;
		}

}
@media screen and (max-width: 300px) {

	.big_info {
		margin-left:0px !important;
		}

}



/* новая менюшка */

div.g_nav_new
{
    font-family: "PT Sans",Georgia,"Times New Roman",Times,serif !important;
    font-size: 14px;
    line-height:12px;
    /*text-transform:uppercase;*/
    padding:0px;
    margin:0px 0px 18px 0px;
    background:#f1f0f0;
}

div.g_nav_new ul
{
    font-size:0px;
    text-align:center;
    padding:0 0 22px 0;
}

div.g_nav_new ul li
{
    display:inline-block;
    vertical-align:middle;
    padding:22px 2.09540918163673% 0px  1.095409%;
    font-family: "PT Sans",Georgia,"Times New Roman",Times,serif !important;
    font-size: 14px;
}

div.g_nav_new ul li a
{
    color:#747474;
    text-decoration:none;
    white-space:nowrap;
}

div.g_nav_new ul li a:hover
{
    color:#000;
}

div.g_nav_new ul li a.active
{
    color:#bf1e2e;
}


/**/
#block-views-main-news-term-block > h2 {
    display: none;}
#block-views-important-this-week-block  h4
{
    margin-bottom: -1px;
    font-family: "PT Sans Caption","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 14px;
}


/*Кнопки поделиться в футере*/
.b-share .b-share-icon_vkontakte
{
    background: url('/sites/all/themes/south_insight/images/soc_3.png');
    width: 27px;
    height: 26px
}
.b-share .b-share-icon_facebook
{
    background: url('/sites/all/themes/south_insight/images/soc_2.png');
    width: 27px;
    height: 26px
}
.b-share .b-share-icon_twitter
{
    background: url('/sites/all/themes/south_insight/images/soc_1.png');
    width: 27px;
    height: 26px
}
.b-share .b-share-icon_lj
{
    background: url('/sites/all/themes/south_insight/images/soc_4.png');
    width: 27px;
    height: 26px
}
.search-form .search-advanced, .search-form .container-inline
{
    padding: 20px 0;
}

.rss_block
{
    text-align: center;
    float: left;
}

.region.region-sidebar-search
{
    float: right;
    width: 130px;
}

.rtejustify
{
    text-align: justify;
}

.region.region-sidebar-right
{
    margin-top: 0px;
}

.new_info_bl .field-name-body
{
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    text-align: justify;
    color: #444;
}

.new_info_bl .field-name-body a:hover, .new_info_bl .field-name-body a
{
    text-decoration: none !important;
}

.news_block .news li:first-child
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.news_block .news li
{
    height: auto;
}
a.copyright_in_news, a.copyright_in_news:hover
{
    text-decoration: none !important;
}

.copyright_in_news
{
    margin: 0px; padding: 0px; border: 0px; outline: none; color: rgb(191, 30, 46);font-size: 14px;
}
td.table_line, th.table_line
{
    border-bottom: solid 1px #d5d5d5 !important;
}
img.social-icon
{
    width: 30px;
    height: 30*px;
}

/*НАВЕРХ*/
#back-top {
    position: fixed;
    bottom: 30px;
    right: 50px;
    z-index: 2;
}

#back-top a {
    width: 80px;
    display: block;
    text-align: center;
    font: 14px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;

    /* замедление */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #000;
}

/* изображение со стрелкой (тег span) */
#back-top span {
    width: 80px;
    height: 80px;
    display: block;
    margin-bottom: 7px;
    background: #ddd url(../images/up-arrow.png) no-repeat center center;

    /* закругленные углы */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /* замедление */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}
/*Навеерх END*/

/*Gallery*/
.content .new_info_bl h2.sub_title
{
    font-size: 20px;
    line-height: 25px;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    color: #555;
    font-style: italic;
    font-weight: normal;
}
.content .new_info_bl .border-line
{
    border-bottom: solid 1px #d5d5d5;
    margin-bottom: 10px;
}
.content .new_info_bl .galleryformatter {
    margin-top: 50px;
    margin-bottom: 50px;
}



.galleryformatter-greenarrows { }

.galleryformatter-greenarrows .gallery-thumbs { padding: 0 46px; }
.galleryformatter-greenarrows .gallery-slides { height: auto !important; }
.galleryformatter-greenarrows .gallery-slide { }

.galleryformatter-greenarrows .gallery-thumbs .arrow,
.galleryformatter-greenarrows .gallery-thumbs .wrapper,
.galleryformatter-greenarrows .gallery-thumbs li.active a,
.galleryformatter-greenarrows .gallery-thumbs li a:hover,
.galleryformatter-greenarrows .view-full { background:url("images/sprite.png") no-repeat scroll 0 0 transparent; }

.galleryformatter-greenarrows .gallery-slides .panel-overlay {
    position: absolute;
    left: 0;
    width:100%;
}
.galleryformatter-greenarrows .gallery-slides .panel-overlay .overlay-inner { padding: 10px; }
.galleryformatter-greenarrows .gallery-thumbs .wrapper {
    overflow: auto;
    line-height:0;
    background-position: center -326px;
    background-repeat: repeat-x;
    border-bottom: 1px solid #EEEEEE;
}
.galleryformatter-greenarrows .view-full {
    background-position:center -205px;
    height:46px; width:46px;
    margin:10px;
    position:absolute;
    right:0; top:0;
    text-indent:-9999px;
}
.galleryformatter-greenarrows a:hover .view-full {
    background-position: center -252px;
}
.galleryformatter-greenarrows .gallery-thumbs ul { list-style: none; }
.galleryformatter-greenarrows .gallery-thumbs li {
    float: left;
    background: transparent none;
    overflow:hidden;
    padding-top: 3px;
}
.galleryformatter-greenarrows .gallery-thumbs li a {
    display: block;
    padding: 19px 0 7px;
}
.galleryformatter-greenarrows .gallery-thumbs li a:hover { background-position: center -307px; }
.galleryformatter-greenarrows .gallery-thumbs li.active a { background-position: center -303px; }

.galleryformatter-greenarrows .gallery-thumbs li.active img,
.galleryformatter-greenarrows .gallery-thumbs li a:hover img {
    filter:alpha(opacity=100);
    -ms-filter:”alpha(opacity=100)”;
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}
.galleryformatter-greenarrows .gallery-thumbs li img {
    filter:alpha(opacity=60);
    -ms-filter:”alpha(opacity=60)”;
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
}

.galleryformatter-greenarrows .gallery-thumbs .arrow {
    bottom:0;
    display:block;
    height:20px;
    position:absolute;
    text-indent:-9999px;
    width:20px;
    top: 50px;
}

.galleryformatter-greenarrows .gallery-thumbs .forward {
    /*background-position: 0px 0;*/
    background: url(../images/icons-s50d69ff84b-eb02566ce1b0bb5c01f30b6fd8c87771.png) no-repeat;
    background-position: -1111px 0;
    right: 0;
}

.galleryformatter-greenarrows .gallery-thumbs .back {
    /*background-position: -4px -102px;*/
    background: url(../images/icons-s50d69ff84b-eb02566ce1b0bb5c01f30b6fd8c87771.png) no-repeat;
    background-position: -1271px 0;
    left: 0;
}

.galleryformatter-greenarrows .gallery-thumbs .forward:hover {
    background-position:-1136px 0
}

.galleryformatter-greenarrows .gallery-thumbs .back:hover {
    /*background-position: -4px -156px; */
    background-position:-1296px 0;
}

.galleryformatter-greenarrows .slide-button {
    background: transparent url(images/next-prev.png) no-repeat top left;
    height: 64px;
    width: 32px;
    top: 43%;
    text-indent: -9999px;
    filter:alpha(opacity=20);
    -ms-filter:”alpha(opacity=20)”;
    -moz-opacity:0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
}

.galleryformatter-greenarrows .prev-slide {
    background-position: top left;
}
.galleryformatter-greenarrows .next-slide {
    background-position: top right;
}
.galleryformatter-greenarrows .slide-button:hover {
    filter: alpha(opacity=100);
    -ms-filter: ”alpha(opacity=100)”;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.galleryformatter-greenarrows .gallery-slides ul li a blockquote.image-field-caption
{
    display: block !important;
    position: absolute;
    bottom: 0;
    z-index: 99;
    padding: 10px;
    background: black;
    opacity: 0.6;
    color: white;
    font-weight: bold;
    width: 100%;
}
.galleryformatter-greenarrows .gallery-slides .panel-overlay .overlay-inner h3,
.galleryformatter-greenarrows .gallery-slides .panel-overlay .overlay-inner h4
{
    color: white;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
    text-transform: none;
}
/*Gallery TERM*/
.cont_s_pos .content .gallery_block ul.gallery
{
    list-style: none;
    width: 650px;
}
.cont_s_pos .content .gallery_block ul.gallery li
{
    width: 300px;
    margin-right: 20px;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d5d5d5;
    min-height: 345px;
}
.cont_s_pos .content .gallery_block ul.gallery li blockquote
{
    display: none;
}
.cont_s_pos .content .gallery_block ul.gallery li .pub_date
{
    color: #959595;
    font-size: 12px;
    font-weight: normal;
    font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    white-space: nowrap;
}
.cont_s_pos .content .gallery_block ul.gallery li .gallery_title
{
    font-weight: bold;
    font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    color: #151515;
}
.cont_s_pos .content .gallery_block ul.gallery li .gallery_title a
{
    color: #151515;
    text-decoration: none;
}
.cont_s_pos .content .gallery_block ul.gallery li .gallery_title a:hover
{
    color: #c33;
    text-decoration: none;
}
.cont_s_pos .content .gallery_block ul.gallery li .sub-title
{
    font-size: 14px;
    line-height: 20px;
    font-family: "PT Serif",Georgia,"Times New Roman",Times,serif;
}
.cont_s_pos .content .gallery-node
{
    margin-right: 30px;
}
/*Gallery END*/

/*Typo modal*/
#typo-modal div.ctools-modal-content .modal-header
{
	background-color: #000 !important;
	height: 30px;
	padding-top: 8px;
}
#typo-modal div.ctools-modal-content .modal-header #close
{
	position: absolute;
	right: 25px;
}
#typo-modal div.ctools-modal-content #typo-modal-content #typo-form input[type=submit]
{
	display: block;
	/* width: 364px; */
	height: 29px;
	color: black;
	font: 18px Arial;
	line-height: 28px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	margin: 0px auto;
	/* border: solid 1px #d5d5d5; */
	margin-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
/*Typo modal END*/

/*Submit news form*/
.submit_news li.statistics_counter {display: none;}
.submit_news .webform-client-form input, .submit_news .webform-client-form textarea
{
	display: block;
	padding: 5px;
	border: 1px solid #616161;
	border-radius: 5px;
	color: #333;
	transition: all 0.3s ease-out;
	margin-bottom: 20px;
}
.submit_news .webform-client-form fieldset
{
	width: 450px;
	display: block;
	padding: 5px;
	border: 1px solid #616161;
	border-radius: 5px;
	color: #333;
	transition: all 0.3s ease-out;
	margin-bottom: 20px;
}
.submit_news .webform-client-form input:hover,
.submit_news .webform-client-form textarea:hover
{border-radius: 4px;}
.submit_news .webform-client-form input:focus,
.submit_news .webform-client-form textarea:focus
{
	outline: none;
	border-radius: 4px;
	border-color: #000;
}
.submit_news .webform-client-form input.error,
.submit_news .webform-client-form textarea.error
{border: 1px solid #FF0000;}
.submit_news .webform-client-form textarea {width: 460px; height: 400px;}
.submit_news .webform-client-form .grippie {display: none;}
.submit_news .field-name-field-desc
{
	padding-right: 50px;
	text-align: justify;
}
/*Submit news form END*/

/*Comments*/
#comments input,
#comment-form input,
#comment-form textarea,
#comments textarea
{
	display: block;
	padding: 5px;
	border: 1px solid #616161;
	border-radius: 5px;
	color: #333;
	transition: all 0.3s ease-out;
	margin-bottom: 20px;
}
#comments textarea{
    margin-bottom: 0px !important;
}
#comment-form {padding-right: 20px}
#comment-form .grippie,
#comments .grippie,
#comment-form .form-item-homepage,
#comments .form-item-homepage,
#comment-form .form-item-mail .description,
#comments .form-item-mail .description,
.comment-form .filter-wrapper.form-wrapper
{display: none;}
a.comment-link
{
	color: #bf1e2e;
	font-weight: bold;
	background: #222 url(/images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #222;
	border-bottom: 1px solid #222;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	padding: 8px 14px 6px;
	font-family: "PT Sans",Georgia,"Times New Roman",Times,serif !important;
	background-color: #bf1e2e;
}
a.comment-link:hover {text-decoration: underline;background-color:#872300;}
#comments input.show-comments:hover
{
	background-color:#872300;
}
#comments input.show-comments
{
	background: #222 url(/images/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #222;
	border-bottom: 1px solid #222;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	padding: 8px 14px 9px;
	background-color: #bf1e2e;
}
#comments .show-comments-button-area {text-align: center;}
#comments .submitted .commenter-name
{
	display: inline-block;
	font-weight: bold;
}
#comments .submitted .comment-time
{
	display: inline-block;
}
#comments .comment-items .comment
{
	padding-bottom: 20px;
}
#comments input[type=submit],
#comment-form input[type=submit]
{
	margin-top: 25px;
}
fieldset {border-radius: 5px;}
input.error {border: 1px solid #FF0000 !important;}
/*Comments END*/

/*s2w dic START*/
.wrapper_s2w_dic .copy
{
    text-align: left;
    padding-right: 10px;
    font-size: 10px;
    color: #808080;
}
.s2w_dic .example
{
    color: #737373;
    padding-left: 20px;
}
.s2w_dic .green_tag
{
    color: #008000;
}
.s2w_dic ul {list-style-type: none;}

.s2w_dic_sidebar .bl_pos
{
    margin: 0px 0px 26px 0px;
    border-bottom: solid 1px #d5d5d5;
    border-top: solid 3px #212122;
    padding-top: 10px;
}

.s2w_dic_sidebar ul.news {padding-right: 0;padding-bottom: 0;}

.s2w_dic_sidebar .news li:first-child {padding: 0;}

.wrapper_s2w_dic .s2w_dic
{
    width: 100%;
    float: left;
}
.wrapper_s2w_dic .s2w_dic .words
{
    margin-top: 52px;
}
.wrapper_s2w_dic .s2w_dic .form
{
    background: url("../images/dic_fon.jpg");
    width: 585px;
    height: 325px;
}
.wrapper_s2w_dic .s2w_dic .form .form_w
{
    padding-top: 1px;
    padding-left: 10px;
}
.wrapper_s2w_dic .s2w_dic .form input.wild
{
    /*height: 15px;
    color: black;
    font: 12px Arial;
    padding: 5px 10px 5px 16px;
    border-color: #808080;
    width: 470px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    opacity: .90;*/
}
.wrapper_s2w_dic .s2w_dic_sidebar
{
    width: 35%;
    float: right;
    padding-right: 20px;
}
.wrapper_s2w_dic .cf:before, .cf:after{
    content:"";
    display:table;
}

.wrapper_s2w_dic .cf:after{
    clear:both;
}

.wrapper_s2w_dic .cf{
    zoom:1;
}

/* Стили для контейнера формы */
.wrapper_s2w_dic .form-wrapper {
    width: 460px;
    height: 184px;
    padding: 15px;
    margin: 110px auto 50px auto;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}

/* Стили поля ввода текста */

.wrapper_s2w_dic .form-wrapper input {
    width: 330px;
    height: 50px;
    padding: 10px 5px;
    float: left;
    font: bold 55px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;
}

.wrapper_s2w_dic .form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.wrapper_s2w_dic .form-wrapper input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.wrapper_s2w_dic .form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.wrapper_s2w_dic .form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

/* Кнопка отправки формы */
.wrapper_s2w_dic .form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 70px;
    width: 120px;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #d83c3c;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    line-height: 70px;
}

.wrapper_s2w_dic .form-wrapper button:hover{
    background: #e54040;
}

.wrapper_s2w_dic .form-wrapper button:active,
.wrapper_s2w_dic .form-wrapper button:focus{
    background: #c42f2f;
    outline: 0;
}

.wrapper_s2w_dic .form-wrapper button:before { /* стрелка влево */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 28px;
    left: -6px;
}

.wrapper_s2w_dic .form-wrapper button:hover:before{
    border-right-color: #e54040;
}

.wrapper_s2w_dic .form-wrapper button:focus:before,
.wrapper_s2w_dic .form-wrapper button:active:before{
    border-right-color: #c42f2f;
}
.s2w_dic .line {margin-top: 20px;}
.news_bl.s2w_dic {padding-left: 45px;}
.wrapper_s2w_dic .form-wrapper button::-moz-focus-inner { /* Удаляем дополнительное пространство рядом с кнопкой в Mozilla Firefox */
    border: 0;
    padding: 0;
}

.block_translate input.form-submit {display: none;}
.block_translate
{
    font-weight: bold;
    padding-bottom: 20px;
}
.block_translate input.wild
{
    float: left;
    width: 135px;
    height: 15px;
    color: #000000;
    font: 12px Arial;
    padding: 5px 10px 5px 16px;
}
.s2w_dic .no_word {
    padding-bottom: 0;
    margin-bottom: 10px;
}
.s2w_dic .no_main_word {
    padding-bottom: 10px;
    margin-top: -10px;
    color: gray;
    font-size: 90%;
}
.s2w_dic .translation_variant {
    cursor: pointer;
}
.s2w_dic .red {
    color: red;
}

.s2w_dic .translation_variant {
    float: left;
    width: 50%;
    margin-bottom: 20px;
}

.s2w_dic h4 {
    font-size: 28px;
}
.s2w_dic h3 {
    font-size: 40px;
    line-height: 42px;
}

/* увеличиваем шрифты в словаре */
.s2w_dic .words .pin,
.s2w_dic .words li,
.s2w_dic .words li * {
    font-size: 20px;
    line-height: 22px;
}
/*s2w dic END*/

.i18n-zh .header .logo_ch {
    background:url('../images/logo_ch_half.png') no-repeat;
    height: 65px;
    width: 315px;
}

.social_links__item {
	float:left;
	width: 33%;
}
.home-show{
    background: #ddd url(../images/home.png) no-repeat center center !important; background-color: #E55959 !important;
}
.info-comment{
    text-align: left;
    padding-right: 10px;
    font-size: 10px;
    color: #808080;
}

.language-switcher-locale-session > li > a,
.language-switcher-locale-session > li > span{
	font-size: 18px;
}

.i18n-zh .news_bl_cont h2,
.i18n-zh .news_bl_cont h2 a {
	padding-top: 1px;
}

.views-table{
    width: 99%;
    font-size: 0.923em;
    margin: 0 0 10px;
    font-family: Tahoma,Arial,Sans-Serif,Verdana;
    border-collapse: collapse;
}
.views-table th{
    text-transform: uppercase;
    background: #e7e7e6;
    font-weight: normal;
    border: 1px solid gray;
    padding: 2px 3px;
    font-weight: bold;

}
.views-table tr{
    background: #F9F9F9;
}
.views-table td{
    padding: 2px 3px;
    border: 1px solid gray;
    color: #000;
}/*
tr.odd {
    background: #fff;
}*/